Bug 993254 - RFE: delete/dump auditing information from the _log tables
RFE: delete/dump auditing information from the _log tables
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Grant Gainey
Red Hat Satellite QA List
:
Depends On: 984611
Blocks: spacewalk-rfe space21
  Show dependency treegraph
 
Reported: 2013-08-05 13:35 EDT by Grant Gainey
Modified: 2014-03-04 08:08 EST (History)
3 users (show)

See Also:
Fixed In Version: spacewalk-utils-2.1.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 984611
Environment:
Last Closed: 2014-03-04 08:07:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grant Gainey 2013-08-05 13:35:40 EDT
+++ This bug was initially created as a clone of Bug #984611 +++

Description of problem:
We've introduced the auditing feature within the Bug 871711. We log DB changes of predefined tables.

We need a mechanism, that would purge the DB logging data, so the logging information do not grow too much.
Comment 1 Grant Gainey 2013-08-05 13:39:27 EDT
SW commit 9868543d14407e287d65edcc5fa52a6141f004ab
Comment 2 Matej Kollar 2014-01-17 07:15:31 EST
Switching MODIFIED Spacewalk bugs to ON_QA before 2.1 release.
Comment 3 Matej Kollar 2014-03-04 08:07:48 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21
Comment 4 Matej Kollar 2014-03-04 08:08:56 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21

Note You need to log in before you can comment on or make changes to this bug.